/* CSS Document */
.add_repeater {
	width: 100%;
	clear: both;
}
.repeater_btn {
	text-transform: uppercase;
	font-size: 70%!important;
	margin-top:0!important;
	text-align: left!important;
	cursor: pointer!important
}
.repeater_btn.remove {
	display: none!important;
}
.repeater_btn.remove.active {
	display: block!important
}
.repeater_btn span {
	font-weight: 600;
	font-size: 120%!important;
	padding:0 5px 0 0;
}
.collaborator_logo {
	float: left;
	width: 20%;
}
.collaborator_logo img {
	height: auto;
	width: 100%;
}
.collaborator_snippet {
	float: right;
	width: 75%;
	/*padding-right: 30px!important*/
}
.collaborators_logo_reviews img {
	width: 100%;
	height: auto;
	margin: 0;
}
.collaborator_section {
	margin: 0 0 40px 0;
}
.collaborator_section:last-child {
	margin: 0 ;
}
.collaborators.single h4 {
	font-size: 180%;
	margin: 0 0 20px 0;
	color: #2395D2
}
.collaborator_library ul, .collaborators_content ul, .collaborators_services ul {
	margin: 0;
	padding: 0;
}
.collaborator_library ul li {
	margin: 0 0 15px 0;
	padding: 0 0 0 30px;
	list-style: none;
	background-image: url("images/download-icon-blu.svg")!important;
	background-size: 20px 20px!important;
	background-repeat: no-repeat!important;
}
.collaborators_content ul li, .collaborators_services ul li {
	margin: 0 0 15px 0;
	padding: 0 0 0 30px;
	list-style: none;
	background-image: url("images/bullet.svg");
	background-size: 15px 15px;
	background-repeat: no-repeat;
	background-position: top 3px left;
}
.colab_resource_list li {
	background-image:url("images/view-icon-blu.svg")!important;
}
.single_meta.collaborators a {
	color: #2395D2
}
.search_results.collaborator a:hover, .resource_content.collaborators ul li h5 a:hover, .resource_cat.collaborators a {
	color: #2395D2;
}
.search_results.collaborator h5 {
	color: #2395D2;
}
.search_results.collaborator {
	border: 1px solid #2395D2;
	background-color: rgba(35,149,210,0.15);
	color: #2395D2;
}
.resource_link.collaborators:hover {
	background-image: url("images/view-icon-blu.svg")!important;
}
.resource_link.news:hover {
	background-image: url("images/view-icon-pnk.svg");
}
.collaborator_details_list {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow-x: hidden;
	font-size: 90%;
}
.collaborator_social_list {
	margin: 0;
	padding: 0;
	width: 100%;
	overflow-x: hidden;
	font-size: 90%;
}
.collaborator_details_list li, .collaborator_social_list li {
	list-style: none;
	background-repeat: no-repeat;
	color: #666 
}
.collaborator_details_list li {
	width: auto;
	margin: 0 10px 0 0;
	padding: 0 0 10px 22px;
	background-size: 16px 18px;
	background-position: left top 1px;
}
.collaborator_social_list li {
	width: 20px;
	background-position: left top;
	height: 20px;
	background-size: 20px 20px;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
.collaborator_details_list li a {
	color: #666;
}
.collaborator_social_list li a {
	width: 20px;
	height: 20px;
	display: block
}
.collaborator_details_list li a:hover, .collaborator_social_list li a:hover {
	color: #2395D2; 
}
.collaborator_details_list li:last-child {
	padding: 0 0 0 22px;
	margin: 0;
}
.collaborator_details_list li.number {
	background-image: url("images/phone-icon.svg");
}
.collaborator_details_list li.address {
	background-image: url("images/address-icon.svg")
}
.collaborator_social_list li.email_addy {
	background-image: url("images/email-icon.svg");
}
.collaborator_details_list li.email {
	background-image: url("images/email-icon-2.svg");
}
.collaborator_social_list li.website {
	background-image: url("images/website-icon.svg")
}
.collaborator_social_list li.skype {
	background-image: url("images/skype-icon.svg")
}
.collaborator_social_list li.facebook {
	background-image: url("images/facebook-icon.svg")
}
.collaborator_social_list li.instagram {
	background-image: url("images/instagram-icon.svg")
}
.collaborator_social_list li.twitter {
	background-image: url("images/twitter-icon.svg")
}
.collaborator_social_list li.linkedin {
	background-image: url("images/linkedin-icon.svg")
}
.collaborator_social_list li.vimeo {
	background-image: url("images/vimeo-icon.svg")
}
.collaborator_social_list li.youtube {
	background-image: url("images/youtube-icon.svg")
}
#add-collaborator .input_holder strong, #add-collaborator-resource .input_holder strong {
	font-weight: 600;
	color: #2395D2; 
}
#add-collaborator h3 span, #add-collaborator-resource h3 span {
	color: #EC135F;
}
#add-collaborator hr, #add-collaborator-resource hr {
	margin: 10px 0 30px 0;
	border-top: 1px solid #CCC!important;
	border-bottom: none!important
}
.collaborators_content blockquote {
	/*font-style: italic;*/
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px dotted #CCC;
	color: #333;
	text-transform: none!important;
	font-size: 120%!important
}
.archive_meta.collaborators {
	padding: 10px 0 12px 0;
	color: #888;
	font-size: 65%;
	text-transform: uppercase;
}
.archive_meta.collaborators span {
	padding: 0 12px 0 0;
}
.archive_meta.collaborators a {
	color: #2395D2; 
}
.archive_meta.collaborators a:hover {
	color: #000; 
}
.resource_content.collaborators li {
	padding: 0 0 30px 0;
}
.collab_intro_para p {
	margin: 0 0 15px 0;
}
.collab_intro_para {
	margin: 0 0 30px 0;
	/*padding: 0 0 15px 0;
	border-bottom: 1px dotted #CCC*/
}
.collaborators_header {
	background-color: #CCC;
	position: relative;
	margin: 0;
	/*border: 0.5px solid #CCC;
	border-radius: 5px;*/
	background-position: center center;
	background-size: cover
}
.collaborators_white_break {
	width: 100%;
	height: 20px;
	margin: 0 0 30px 0;
	background-position: top -5px center;
	background-repeat: repeat-x;
	background-image: url("images/break-wht-gry.svg")
}
.collaborators_white_break.narrow {
	width: 100%;
	height: 50px;
	margin: 0 0 10px 0;
	background-size: cover;
}
.collaborators_header_details {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 10000;
}
.collaborators_header_logo {
	position: absolute;
	background-position: center center;
	background-color: #FFF;
	background-size: 90%;
	background-repeat: no-repeat;
	box-shadow: 0 0 10px 0 rgb(0,0,0,0.20);
	z-index: 10001;
	border: 2px solid #FFF;
	border-radius: 5px;
}
.collaborators_header_logo a {
	display:block
}
.collaborators_header_title {
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(204,204,204,0.90) 70%);
}
.collaborators_header_title h2 {
	color: #333;
}
.single_meta.collaborators {
	border: none!important;
	padding: 0!important;
	margin: 0 0 8px 0!important;
	font-size: 80%;
}
.collaborators_contact, .collaborators_services {
	padding: 20px;
	/*border: 0.5px solid #CCC;
	border-radius: 5px;*/
	background-color: #FFF;
	margin: 0;
}
.collaborators_contact h5, .collaborators_services h5 {
	margin: 0 0 10px 0!important;
	font-size: 110%!important;
	color: #CCC
}
.uploaded_collaborator_logo, .uploaded_collaborator_bg {
	text-align: center
}
.uploaded_collaborator_logo img, .uploaded_collaborator_bg img {
	width: 100%;
	height: auto
	
}
.collaborator_logo_label, .collaborator_bg_label {
    width: 100%;
    font-size: 12px!important;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding:15px 15px 0 15px;
	text-align: center!important;
	box-sizing: border-box;
}
.attach_span {
	color: #333!important;
}
.collaborator_logo_label svg, .collaborator_logo_label img, .collaborator_bg_label svg, .collaborator_bg_label img  {
    width: 60px;
    height: 60px;
	vertical-align: middle;
	text-align: center;
}
.delete_collaborator_logo, .delete_collaborator_bg {
	width: 100%;
	padding: 20px;
	color: #2395D2;
	border: 1px solid #2395D2;
	background-color:rgba(111,181,68,0.20);
	margin: 0 0 30px 0;
}
.delete_collaborator_logo, .delete_collaborator_bg {
	display: none;
}
.delete_collaborator_logo.active, .delete_collaborator_bg.active {
	display: block;
}
.delete_collaborator_logo a, .delete_collaborator_bg a {
	background-color: #2395D2;
	color: #FFF!important;
	padding: 10px 15px;
	cursor: pointer
}
.delete_collaborator_logo a:hover, .delete_collaborator_bg a:hover {
	background-color: #000;
	color: #FFF!important;
}
.upload_logo, .upload_bg {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.remove_bg, .remove_logo {
	text-align: center;
	cursor: pointer;
	color: #F26F21;
	text-transform: uppercase
}
.remove_bg:hover, .remove_logo:hover {
	color: #000;
}
.edit_collaborator {
	position: absolute;
	top: 10px;
	right: 0;
	margin: 0!important
}
.edit_collaborator .edit_btn {
	margin: 0 10px 0 0!important
}
.collaborator_highlights {
	background-color: #2395D2;
	color: #FFF;
	font-size: 170%;
	font-style: italic;
	padding: 60px 0;
	text-transform: uppercase;
	margin: 30px 0 0 0;
}
.collaborators_blue_break {
	width: 100%;
	height: 20px;
	margin: 0 0 30px 0;
	background-position: top -5px center;
	background-repeat: repeat-x;
	background-size: 100%, 20px;
	background-image: url("images/break-blu-gry.svg")
}
.similar_collaborator_logo {
	padding: 0!important
}
.similar_collaborator_logo img {
	width: 100%;
	height: auto
}
.highlights_list {
	margin: 0!important;
	padding: 0!important;
	text-align: center;
	width: 100%;
}
.highlights_list li {
	margin: 0!important;
	padding: 0!important;
	list-style: none;
	/*background-image: url("images/quote-left.svg"), url("images/quote-right.svg");
	background-repeat: no-repeat;
	background-size: 40px 40px;
	background-position: top left 50px, bottom right 50px;*/
}
.highlights_list_inner {
	padding: 0 60px;
	min-height: 40px;
}
.collaborator_highlights .bx-controls {
	margin: 15px 0 0 0;
}
.collaborator_highlights .bx-pager {
	margin: 0 auto;
	text-align: center;
}
.collaborator_highlights .bx-pager-item {
	width: 20px;
	float: left;
}
.collaborator_highlights .bx-pager-item  a {
	color:rgba(255,255,255,0.50);
	font-size: 60%!important
}
.collaborator_highlights .bx-pager-item  a.active {
	color:rgba(255,255,255,0.80);
}
.collaborator_highlights .bx-pager-item  a:hover {
	color: darkorange
	
}
.similar_collaborator_list ul, .colaborator_category_menu ul {
	margin: 0 -15px!important;
	padding: 0!important;
}
.similar_collaborator_list ul li {
	float: left;
	padding: 0 15px!important;
	border: none!important;
}
.colaborator_category_menu {
	padding: 0;
	margin: 0 0 30px 0;
	border-bottom: 1px dotted #999
}
.colaborator_category_menu ul li {
	float: left;
	height: 180px;
	padding: 0 15px!important;
	margin: 0 0 15px 0!important;
	border: none!important;
}

.colaborator_category_menu_table_cell h5 {
	color: #FFF;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.similar_collaborator_list ul li h5 {
	font-size: 75%;
	line-height: 1;
	text-align: center;
	margin: 8px 0 0 0!important;
	padding: 0 5px!important;
}
.colaborator_category_menu_table {
	height: 180px;
	display: table;
	width:100%;
	background-color: #CCC;
	opacity: 0.7;
	background-repeat: no-repeat;
}
.colaborator_type_menu .similar_collaborator_table {
	background-color: #2395D2!important;
}
.colaborator_category_menu ul li a {
	pointer-events: none
}
.colaborator_category_menu ul li.active a {
	pointer-events: all
}
.colaborator_category_menu ul li.active .colaborator_category_menu_table {
	background-color: #2395D2!important;
	opacity: 1!important;
}
.colaborator_category_menu_table:hover {
	background-size: 55%, auto 30px;
	background-position: top 5px center, bottom center;
}
.colaborator_category_menu_table_cell {
	display: table-cell;
	vertical-align: bottom;
	padding: 15px 15px 30px 15px;
	text-align: center;
	overflow: hidden;
}
.similar_collaborator_table {
	display: table;
	width:100%;
	background-position: center center;
	background-size: 100%;
	background-repeat: no-repeat!important;
	background-color: #FFF
}
.similar_collaborator_table:hover {
	background-size: 120%
}
.similar_collaborator_table_cell {
	display: table-cell;
	vertical-align: bottom;
	position: relative;
	padding: 15px;
	text-align: center;
	overflow: hidden;
	/*background-color:rgba(102,102,102,1.00);*/
}
.colaborator_type_menu .similar_collaborator_table_cell {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	padding: 30px 15px 15px 15px;
	text-align: center;
	overflow: hidden;
	/*background-color:rgba(6,71,106,1.00);
	background-color:rgba(102,102,102,1.00);
	background: linear-gradient(0deg, rgba(6,71,106,1.00) 0%, rgba(6,71,106,0.20) 50%);*/
}
.collaborators_yellow_break, .collaborators_grey_break, .collaborators_drkblu_break {
	width: 100%;
	height: 50px;
	background-position: top -5px center;
	background-repeat: repeat-x;
	background-size: cover;
}
.collaborators_yellow_break {
	background-image: url("images/break-ylw-gry.svg")
}
.collaborators_grey_break {
	background-image: url("images/break-drkgry-gry.svg")
}
.collaborators_drkblu_break {
	background-image: url("images/break-drkblu-gry.svg")
}
.collaborators_yellow_break.single {
	background-image: url("images/break-ylw-wht.svg")
}
.collaborators_grey_break.single {
	background-image: url("images/break-drkgry-wht.svg")
}
.similar_collaborator_table_cell {
	color: #FFF;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.similar_collaborator_table_cell:hover > .similar_collaborator_table_hover {
	bottom: 0!important;
	color: #FFF
}
.similar_collaborator_table_hover {
	position: absolute;
	left: 0;
	right: 0;
	padding: 0 15px;
	background-color:rgba(102,102,102,1);
	/*background-color: rgba(255,193,22,1);
	/*background-color: #2395D2;*/
	display: table;
	width:100%;
}
.colaborator_type_menu .similar_collaborator_table_hover {
	background-color:rgba(6,71,106,1.00);
}
.similar_collaborator_table_hover_cell {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.read_more.collaborators {
	display: block;
	margin: 30px 0;
	color: #2395D2;
}
.read_more.collaborators:hover {
	color: #FFC116
}
.collaborator_bg_holder {
	overflow: hidden
}
.add_resource {
	margin-top: 0!important
}
.button.insert-media.add_media, .media-modal button.button-hero {
	-webkit-appearance: none!important;
	border-radius: 0px!important;
  	-webkit-border-radius: 0px!important;
	font-weight: 300!important;
	font-family: 'Ubuntu', sans-serif!important;
	border: none!important;
	font-size: 130%!important;
	background: none;
	cursor: pointer!important;
	background-image: url("images/btn-blu.svg") !important;
	margin: 0 0 15px 0!important
}
.button.insert-media.add_media:hover, .media-modal button.button-hero:hover {
	background: none;
	background-image: url("images/btn-blu.svg") !important;
}
.media-modal button.button-hero {
	float: none;
}
.media-modal #menu-item-browse, .media-modal .media-frame-menu, .media-modal .media-frame-menu-heading, .media-modal .media-frame-menu-toggle {
	display:none;
}
.button.insert-media.add_media span {
	display: none!important
}
.collaborator_resources_list ul, .similar_collaborator_resource_list ul {
	margin: 0;
	padding: 0;
}
.collaborator_resources_list ul li, .similar_collaborator_resource_list ul li {
	background: none;
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	border-bottom: 1px dotted #ccc;
}
.collaborator_resources_list ul li:last-of-type, .similar_collaborator_resource_list ul li:last-of-type {
	border-bottom: none;
}
.post_thumbnail {
	float: left;
	background-size: cover;
	background-position: center;
}
.post_thumbnail.empty {
	background-color: #999
}
.post_snippet {
	width: 75%;
	float: right;
}
.post_meta {
	width: 100%;
	text-transform: uppercase;
	font-size: 80%;
	padding: 5px 0 0 25px;
	margin: 0 0 10px 0;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: left top 3px;
	/*border-top: 1px dotted #ccc;*/
	
}
.post_meta.promotion {
	background-image: url("images/star-icon-blu.svg")
}
.post_meta.article {
	background-image: url("images/news-icon-blu.svg")
}
.post_meta span {
	padding: 0 15px 0 0;
}
.post_read_more {
	padding: 0 0 0 10px;
	color: #2395D2;
	font-size: 90%;
	text-transform: uppercase;
}
.collborator_resources_toggle {
	padding: 0!important;
	width: 100%;
}
.collborator_resources_toggle li {
	margin: 0!important;
	list-style: none;
	background: none!important;
}
.collborator_resources_toggle li a {
	text-transform: uppercase;
	font-size: 150%!important;
	color: #999;
}
.collborator_resources_toggle li a:hover, .collborator_resources_toggle li.active a {
	color: #2395D2;
	font-size: 180%!important;
}
.colaborator_type_menu {
	margin: 0 0 30px 0!important;
	padding: 0 0 20px 0;
	border-bottom: 1px dotted #999;
	width: 100%;
}
.colaborator_type_menu h5 {
	font-size: 140%!important;
}
.resource_featured_image img {
	width: 100%;
	height: auto;
}
.resource_featured_image {
	margin: 0 0 30px 0;
}
@media only screen and (max-width: 699px) {
	.collaborators_header {
		height: 350px;
	}
	.similar_collaborator_list ul li {
		width: 50%;
		height: 160px;
		margin: 0 0 70px 0!important;
	}
	.similar_collaborator_table, .similar_collaborator_table_hover {
		height: 160px;
	}
	.similar_collaborator_table_hover {
		bottom: -160px;
	}
	.similar_collaborator_table_hover_cell {
		font-size: 80%;
	}
	/*.similar_collaborator_table_cell {
		background: linear-gradient(0deg, rgba(102,102,102,1.00) 0%, rgba(70,70,70,0.50) 70%);
	}*/
	.collaborators_header_logo {
		width: 140px;
		height: 140px;
		top: -160px;
		left: 15px;
	}
	.collaborators_header_logo a {
		width: 140px;
		height: 140px;
	}
	.collaborators_header_details {
		bottom: 0;
	}
	.edit_collaborator {
		display: none;
	}
	.collaborators_header_title {
		padding: 15px;
	}
	.collaborators_header_title h2 {
		margin: 0 0 4px 0!important;
		font-size: 120%!important;
	}
	.collaborators_white_break {
		background-size: 800px, 100px;
	}
	.collborator_resources_toggle {
		margin: 0 0 45px 0!important;
	}
	.collborator_resources_toggle li {
		padding: 0 0 15px 0!important;
		margin: 0 0 15px 0!important;
		border-bottom: 1px solid #999;
	}
	.post_thumbnail {
		width: 20%;
		height: 100px;
	}
	.colaborator_type_menu ul li  {
		width: 100%!important
	}
	.colaborator_type_menu ul li:hover  {
		transform: scale(1.05)
	}
	.similar_collaborator_table_hover {
		display: none;
	}
	.colaborator_category_menu ul li {
		width: 50%!important
	}
	.colaborator_category_menu_table {
		background-size: 52%, auto 30px;
		background-position: top 15px center, bottom center;
	}
}

@media only screen and (min-width: 700px) and (max-width: 1200px) {
	.collaborators_header {
		height: 350px;
	}
	.collaborators_logo_reviews {
		padding: 0!important;
	}
	.collaborators_details_holder {
		width: 31.333%!important;
		float: left!important;
		margin: 0 2% 0 0;
	}
	.collaborators_details_holder.last {
		width: 32.333%!important;
		margin: 0;
	}
	
}
@media only screen and (min-width: 700px) {
	.similar_collaborator_list ul li {
		width: 33.333%;
		height: 200px;
		margin: 0 0 50px 0!important;
	}
	.similar_collaborator_table, .similar_collaborator_table_hover {
		height: 200px;
	}
	.similar_collaborator_table_hover {
		bottom: -200px;
	}
	.similar_collaborator_table_hover_cell {
		font-size: 90%;
	}
	/*.similar_collaborator_table_cell {
		background: linear-gradient(0deg, rgba(102,102,102,1.00) 0%, rgba(70,70,70,0.50) 60%);
	}*/
	.collaborators_header_logo {
		width: 250px;
		height: 250px;
		bottom: 5px;
		left: 20px;
	}
	.collaborators_header_logo a {
		width: 250px;
		height: 250px;
	}
	.collaborators_header_details {
		bottom: 0;
		height: 130px;
	}
	.collaborators_header_title {
		padding: 15px 15px 15px 290px;
		min-height: 130px;
		height: auto
	}
	.collaborators_header_title h2 {
		margin: 0 0 3px 0!important;
		font-size: 220%!important;
	}
	.collaborators_white_break {
		background-size: 100%, 20px;
	}
	.collborator_resources_toggle {
		margin: 0 0 45px 0!important;
		border-bottom: 1px solid #999;
	}
	.collborator_resources_toggle li {
		float: left;
		padding: 0 20px 5px 20px!important;
		border-right: 1px solid #999;
	}
	.post_thumbnail {
		width: 20%;
		max-width: 130px;
		height: 130px;
	}
	.colaborator_category_menu ul li {
		width: 25%;
	}
	.colaborator_category_menu_table {
		background-size: 45%, auto 30px;
		background-position: top 15px center, bottom center;
	}
}
@media only screen and (min-width: 1200px) {
	.collaborators_header {
		height: 400px;
	}
	.collaborators_details_holder {
		width: 100%!important;
		float: none!important;
	}
	.similar_collaborator_list ul li, .similar_collaborator_table, .similar_collaborator_table_hover {
		height: 220px;
	}
	.similar_collaborator_table_hover {
		bottom: -220px;
	}
}
@media only screen and (min-width: 1800px) {
	.collaborators_header {
		height: 500px;
	}
	.similar_collaborator_list ul li, .similar_collaborator_table, .similar_collaborator_table_hover {
		height: 240px;
	}
	.similar_collaborator_table_hover {
		bottom: -240px;
	}
}